BODY  {
BACKGROUND: #FFFFFF; 
COLOR: #333333; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
MARGIN-TOP: 2; 
MARGIN-LEFT: 2; 
MARGIN-RIGHT: 2; 
MARGIN-BOTTOM: 2;
}

TD {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 8pt;
}

A {
BACKGROUND: none; 
COLOR: #0033FF; 
#COLOR: #0033FF;
TEXT-DECORATION: none;
}

A:active {
BACKGROUND: none; 
COLOR: #0033FF;
TEXT-DECORATION: none
}

A:visited {
BACKGROUND: none; 
#COLOR: #0033FF; 
COLOR: #CC6600;
TEXT-DECORATION: none
}

A:hover {
BACKGROUND: none; 
#COLOR: #0033FF; 
COLOR: #0000FF;
TEXT-DECORATION: underline
}

.pn-title {
FONT: bold 9pt Arial, Helvetica, sans-serif; 
BACKGROUND: none; 
COLOR: #161616;
TEXT-DECORATION: none
}

A.pn-title {
FONT: bold 9pt Arial,Helvetica,sans-serif; 
BACKGROUND: none; 
#COLOR: #161616;
TEXT-DECORATION: underline
}

A.pn-title:active {
BACKGROUND: none; 
COLOR: #161616;
FONT: bold 9pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}

A.pn-title:visited {
BACKGROUND: none; 
COLOR: #161616;
FONT: bold 9pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}

A.pn-title:hover {
BACKGROUND: none; 
COLOR: #161616;
FONT: bold 9pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: underline
}

A.pn-normal {
BACKGROUND: none; 
COLOR: #0033FF;
#COLOR: #0033FF;
TEXT-DECORATION: none
}

A.pn-normal:active {
BACKGROUND: none; 
COLOR: #FFFFFF;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: none
}

A.pn-normal:visited {
BACKGROUND: none; 
COLOR: #0033FF;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: none
}

A.pn-normal:hover {
BACKGROUND: none; 
COLOR: #0033FF;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: underline
}

A.pn-hometext {
BACKGROUND: none; 
#COLOR: #0033FF;
COLOR: #0033FF;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: underline
}

A.pn-hometext:active {
BACKGROUND: none; 
COLOR: #000000;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: underline
}

A.pn-hometext:visited {
BACKGROUND: none; 
COLOR: #4C5EA8;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: underline
}

A.pn-hometext:hover {
BACKGROUND: none; 
COLOR: #CC6600;
FONT: 8pt Arial,Helvetica,sans-serif; 
TEXT-DECORATION: underline
}

:TD.pn-hometext {
BACKGROUND: none; 
COLOR: #000000;
FONT: 8pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: none: line-height: 1
}

.pn-logo {
BACKGROUND: none; 
#COLOR: #0033FF;
COLOR: #0033FF;
FONT-FAMILY: Arial, Helvetica, sans-serif; 
LETTER-SPACING: 7pt; 
TEXT-DECORATION: none
} 

.pn-sub {
BACKGROUND: none; 
COLOR: #666666;
FONT: 7pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
} 

A.pn-sub {
BACKGROUND: none; 
COLOR: #191919;
FONT: 8pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}

A.pn-sub:active	{
BACKGROUND: none; 
COLOR: #F3F3F3;
FONT: 8pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}

A.pn-sub:visited {
BACKGROUND: none; 
COLOR: #4C5EA8;
FONT: 8pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}

A.pn-sub:hover {
BACKGROUND: none; 
COLOR: #CC6600;
FONT: 8pt Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}

.pn-logo {
BACKGROUND: none; 
COLOR: #161616;  
FONT-WEIGHT: bold; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
letter-spacing: 0px;
TEXT-DECORATION: none
}

A.pn-logo {
BACKGROUND: none; 
COLOR: #161616;  
FONT-WEIGHT: bold; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
letter-spacing: 0px;
TEXT-DECORATION: none
}

A.pn-logo:active {
BACKGROUND: none; 
COLOR: #161616;  
FONT-WEIGHT: bold; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
letter-spacing: 0px;
TEXT-DECORATION: none
}

A.pn-logo: visited {
BACKGROUND: none; 
COLOR: #161616; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
letter-spacing: 0px;
TEXT-DECORATION: none
}

A.pn-logo:hover	{
BACKGROUND: none; 
COLOR: #161616;  
FONT-WEIGHT: bold; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
letter-spacing: 0px;
TEXT-DECORATION: none
}

A.pn-storytitle {
FONT-SIZE: 10pt; 
BACKGROUND: none; 
COLOR: #990000;
TEXT-DECORATION: none
}

A.pn-storytitle:active {
FONT-SIZE: 10pt; 
BACKGROUND: none; 
COLOR: #FF0000;
TEXT-DECORATION: none
}

A.pn-storytitle:visited {
FONT-SIZE: 10pt; 
BACKGROUND: none; 
COLOR: #660000;
TEXT-DECORATION: none
}

A.pn-storytitle:hover {
FONT-SIZE: 10pt; 
BACKGROUND: none; 
COLOR: #FF0000;
TEXT-DECORATION: none
}

.pn-logo-7pt {
BACKGROUND: none; 
COLOR: #FFFFFF; 
FONT-SIZE: 7pt; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.pn-pagetitle {
BACKGROUND: none; 
COLOR: #4C5EA8;
FONT: bold 10pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: none
}

.pn-storytitle {
BACKGROUND: none; 
COLOR: #990000;
FONT: bold 10pt Arial, Helvetica, sans-serif; 
LETTER-SPACING: 3px;
TEXT-DECORATION: none
}

.pn-title-rblock {
BACKGROUND: none; 
COLOR: #4C5EA8;
FONT: bold 10pt Arial, Helvetica, sans-serif; 
LETTER-SPACING: 0px;
TEXT-DECORATION: none
}

.pn-title-lblock {
BACKGROUND: none; 
COLOR: #4C5EA8;
FONT: bold 10pt Arial, Helvetica, sans-serif; 
LETTER-SPACING: 1.5px;
TEXT-DECORATION: none
}

.pn-rblock {
BACKGROUND: none; 
COLOR: #000000;
FONT: 8pt Arial, Helvetica, sans-serif; 
LETTER-SPACING: 0px;
TEXT-DECORATION: none
}

.pn-bartitle {
BACKGROUND: none; 
COLOR: #003399;
FONT: bold 8pt Arial, Helvetica, sans-serif; 
LETTER-SPACING: 2px;
TEXT-DECORATION: none
}

.pn-normal {
BACKGROUND: none; 
COLOR: #191919; 
FONT: 8pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: none
}


.pn-footer {
BACKGROUND: none; 
COLOR: #FFFFFF; 
FONT: 6pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: none
}

.pn-art {
BACKGROUND: none; 
COLOR: #191919;
FONT: 10pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: none; 
line-height: 1.5
}

TD.pn-normal {
BACKGROUND: none; 
COLOR: #666666;
FONT: 10pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: 
none: line-height: 1.5
}

TD.pn-title {
BACKGROUND: none; 
COLOR: #4C5EA8; 
FONT: bold 10pt Arial, Helvetica, sans-serif;
TEXT-DECORATION: none
}

INPUT {
background : #FFFFFF;
color: #000000;
font-size: 10px;
}

INPUT.pn-text {
BACKGROUND : #F3F3F3; 
COLOR: #000000; 
BORDER: solid 1px #000000; 
FONT-SIZE: 10pt
}

INPUT.r-button {
BACKGROUND : none; 
COLOR: #000000; 
FONT-SIZE: 10pt
}

INPUT.pn-button {
BACKGROUND : #F3F3F3; 
COLOR: #000000; 
BORDER: 1px solid #000000; 
FONT-SIZE: 10pt;  
border-collapse: collapse
}

TEXTAREA.pn-text {
BACKGROUND : #F3F3F3; 
COLOR: #000000; 
BORDER: solid 1px #000000; 
FONT-SIZE: 10pt;  
border-bottom: 1px dashed
}

SELECT.pn-text {
BACKGROUND : #F3F3F3; 
COLOR: #000000; 
BORDER: solid 1px #000000; 
FONT-SIZE: 10pt
}

/* Centre blocks and admin messages */

.message-centre { 
FONT: normal 10pt Arial, Helvetica, sans-serif;
border-style: none;
}

.message-centre .border2 {
border-style: none;
border-width: 0;
padding: 0;
}

TD.message-centre {
FONT: normal 10pt Arial, Helvetica, sans-serif;border-style: none;
border: 1px;
padding: 3px;
}

.message-centre .pn-title {
FONT: bold 10pt Arial, Helvetica, sans-serif;
color: #4C5EA8;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;

}
.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

}

ul.NoBullets {
list-style-type:none;
padding:0px;
margin-left:10px;
margin-top:0px;
margin-bottom:0px;
}

li.FAQ {
margin-left:10px;
margin-top:3px;
margin-bottom:3px;
}

div.pn-title-center {
FONT: bold 9pt Arial, Helvetica, sans-serif;
BACKGROUND: none;
COLOR: #161616;
TEXT-DECORATION: none;
text-align: center
}

/* formrow is used to style a div containing a label and control pair */
.pn-adminformrowMM {
    clear: both;
   padding: .25em;
}
/* style for a label contained in a div of class formrow */
div.pn-adminformrowMM label {
   float: left;
   width: 250px;
   text-align: left;
   padding-right: 5px;
   margin-left: 0px;
   font-weight: bold;
}

/* Style for displaying error messages on forms */
.error_msg {
        color:red;
        font-weight:900;
}
/* style for displaying confirmation amounts on finance forms */
.amount_confirm {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   color: #000000;
}
/* Style for refund submit button - make it red */
.submit_refund {
 background-color : red;
 color: white;
}
 
/* Style for submit button as text */
.text_button {
	border: none;
	background-color: transparent;
	padding: 0;
	color: blue;
}
.text_button:hover {
        border: none;
        background-color: transparent;
        padding: 0;
        color: blue;
        text-decoration: underline;
}
